use Sinatra::Base instead of require 'sinatra'
-rw-r--r-- 54 .gitignore
-rw-r--r-- 34520 LICENSE
-rw-r--r-- 6326 README
-rw-r--r-- 401 Rakefile
-rw-r--r-- 283 config.ru
-rw-r--r-- 5325 coquelicot_app.rb
drwxr-xr-x - files
drwxr-xr-x - lib
drwxr-xr-x - po
drwxr-xr-x - public
-rw-r--r-- 6894 test_coquelicot.rb
drwxr-xr-x - tmp
drwxr-xr-x - tools
drwxr-xr-x - views